Last Comment Bug 665865 - Make test_bug590363.html apply for all input types
: Make test_bug590363.html apply for all input types
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: DOM: Core & HTML (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla7
Assigned To: Mounir Lamouri (:mounir)
:
:
Mentors:
Depends on:
Blocks: 665655
  Show dependency treegraph
 
Reported: 2011-06-21 05:06 PDT by Mounir Lamouri (:mounir)
Modified: 2011-09-07 07:06 PDT (History)
2 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v1 (2.80 KB, patch)
2011-06-21 05:06 PDT, Mounir Lamouri (:mounir)
bugs: review+
Details | Diff | Splinter Review

Description Mounir Lamouri (:mounir) 2011-06-21 05:06:45 PDT
Created attachment 540714 [details] [diff] [review]
Patch v1

This patch is written on top of my queue containing type='number' but I can move 'number' to the todo list if it gets reviewed before.
Comment 1 Mounir Lamouri (:mounir) 2011-06-29 08:42:35 PDT
http://hg.mozilla.org/mozilla-central/rev/1b075fbf0d05
Comment 2 Ioana (away) 2011-09-07 07:06:28 PDT
As visible in the test_bug590363.html source code, all input types verified. The verified input types are listed in the testData and todoTypes variables.

Note You need to log in before you can comment on or make changes to this bug.